
/* ****************** 1칸 레이아웃  ****************** */

.layout_29715_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_29715_ > div:after {content:''; display:block; clear:both;}
.layout_29715_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29715_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_29718_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_29719_ {font-size:0;}
.title_29719_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_29719_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_29719_.style_top p {padding-top:10px;}
.title_29719_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29719_.style_right p {padding-right:14px;}
.title_29719_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_29719_.style_bottom p {padding-bottom:12px;}
.title_29719_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29719_.style_left p {padding-left:14px;}
.title_29719_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_29719_.style_circle1 p {padding-left:20px;}
.title_29719_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29719_.style_circle2 p {padding-left:20px;}
.title_29719_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29716_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_29717_ {display:block; position:relative; width:100%; height:30px;}
.line_29717_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_29717_.type_none:before {border-top-style:none;}
.line_29717_.type_solid:before {border-top-style:solid;}
.line_29717_.type_dashed:before {border-top-style:dashed;}

/* ****************** 이미지  ****************** */

.img_29720_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29722_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29721_ {font-size:0;}
.title_29721_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_29721_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_29721_.style_top p {padding-top:10px;}
.title_29721_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29721_.style_right p {padding-right:14px;}
.title_29721_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_29721_.style_bottom p {padding-bottom:12px;}
.title_29721_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29721_.style_left p {padding-left:14px;}
.title_29721_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_29721_.style_circle1 p {padding-left:20px;}
.title_29721_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29721_.style_circle2 p {padding-left:20px;}
.title_29721_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_29726_ {display:block; position:relative; width:100%; height:30px;}
.line_29726_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_29726_.type_none:before {border-top-style:none;}
.line_29726_.type_solid:before {border-top-style:solid;}
.line_29726_.type_dashed:before {border-top-style:dashed;}

/* ****************** 이미지  ****************** */

.img_29723_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_29724_ {font-size:0;}
.title_29724_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_29724_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_29724_.style_top p {padding-top:10px;}
.title_29724_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29724_.style_right p {padding-right:14px;}
.title_29724_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_29724_.style_bottom p {padding-bottom:12px;}
.title_29724_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29724_.style_left p {padding-left:14px;}
.title_29724_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_29724_.style_circle1 p {padding-left:20px;}
.title_29724_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29724_.style_circle2 p {padding-left:20px;}
.title_29724_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29725_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
